package cn.com.countrygarden.bi.main.model.performance.dto;

import cn.com.countrygarden.bi.main.model.performance.PerformanceScore;
import cn.com.countrygarden.bi.main.model.performance.PerformanceTarget;

/**
 * 绩效得分详细DTO实体 （Score详细+目标值详细）
 */
public class PerformanceScoreDetailInfoDto {
    private PerformanceTarget targetInfo;
    private PerformanceScore scoreInfo;

    public PerformanceTarget getTargetInfo() {
        return targetInfo;
    }

    public void setTargetInfo(PerformanceTarget targetInfo) {
        this.targetInfo = targetInfo;
    }

    public PerformanceScore getScoreInfo() {
        return scoreInfo;
    }

    public void setScoreInfo(PerformanceScore scoreInfo) {
        this.scoreInfo = scoreInfo;
    }
}
